Bug 996858 - Guided Decision Table: duration attribute available twice
Guided Decision Table: duration attribute available twice
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity low
: ER4
: 6.0.0
Assigned To: manstis
Radovan Synek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-14 03:45 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:15:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
new attribute/metadata dialogue (69.29 KB, image/png)
2013-08-14 03:45 EDT, Zuzana Krejčová
no flags Details
duration twice in the DT (13.71 KB, image/png)
2013-08-14 03:46 EDT, Zuzana Krejčová
no flags Details

  None (edit)
Description Zuzana Krejčová 2013-08-14 03:45:55 EDT
Created attachment 786421 [details]
new attribute/metadata dialogue

Description of problem:
The new Metadata/Attribute dialogue contains the duration attribute twice - see screenshots.


Version-Release number of selected component (if applicable):
kie-wb 6.0 CR1
Comment 1 Zuzana Krejčová 2013-08-14 03:46:25 EDT
Created attachment 786422 [details]
duration twice in the DT
Comment 2 Zuzana Krejčová 2013-08-23 07:45:58 EDT
The same applies to guided rule editor.
Comment 7 Radovan Synek 2013-10-22 09:02:08 EDT
Verified on BPMS-6.0.0.ER4 (for both guided tables and guided rules)

Note You need to log in before you can comment on or make changes to this bug.